RubyGems Navigation menu

accessible_attribute_matcher 0.0.2

Use reflection to spec ActiveModel accessible_attributes

Gemfile
          gem 'accessible_attribute_matcher', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install accessible_attribute_matcher -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • BM5k

Owners:

Total downloads 16,820

For this version 5,816

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - October 29, 2013 (6 KB)
  2. 0.0.3 - November 4, 2012 (5 KB)
  3. 0.0.2 - July 25, 2012 (5 KB)
  4. 0.0.1 - May 30, 2012 (5 KB)

Development Dependencies: